@import url(/.shared/themes/typepad/theme-chevron/chevron.css);

/*---- COLOR: Kiwi ------------------------*/
/* Link Color */ 
a { color: #AABA6B; }

/* Banner Background Color */
#banner-inner { background: #C6D981;  }

	/* Blog Title Color */
	#banner-header a { color: #000; }
	
	/* Description Color */
	#banner-description { color: #222; }

/* Left-Right Border Color */
#container { 
	border-left: 20px solid #C6D981; 
	border-right: 20px solid #C6D981; 
	}


